include ':KontorEJB'
include ':KontorWeb'
include ':ComicsImpl'
include ':ComicsWeb'
include ':LibraryImpl'
include ':LibraryWeb'
include ':MedienImpl'
include ':MedienWeb'
include ':TradingCardsImpl'
include ':TradingCardsWeb'
include ':KontorImpl'
include ':KontorWeb'
include ':KontorApp'
